@charset "UTF-8";
/* CSS Document */

#wrapper {
	position:absolute;
	width:1028px;
	height:1250px;
	z-index:1;
	left: 50%;
	margin-left: -514px;
	top: 0;
	visibility: visible;
}
#banner {
	position:absolute;
	width:1028px;
	height:275px;
	z-index:1;
	background-color: #000000;
	visibility: visible;
}td img {display: block;}
#navbar {
	position:absolute;
	width:1028px;
	height:45px;
	z-index:2;
	top: 273px;
	visibility: visible;
}#column {
	position:absolute;
	width:216px;
	height:745px;
	z-index:3;
	top: 320px;
	visibility: visible;
}
body {
	background-color: #030303;
}
a:link {
	text-decoration: none;
	color: #FFF;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #CCC;
}
a:active {
	text-decoration: none;
	color: #FFF;
}

#content {
	position:absolute;
	width:808px;
	height:745px;
	z-index:5;
	left: 215px;
	top: 320px;
	background-color: #FFFFFF;
	visibility: visible;
	padding-left: 10px;
	padding-right: 10px;
}
#footer {
	position:absolute;
	width:573px;
	height:123px;
	z-index:7;
	left: 271px;
	top: 1089px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	visibility: visible;
}
#buttons {
	position:absolute;
	width:700px;
	height:45px;
	z-index:1;
	left: -65px;
	top: -6px;
	visibility: visible;
}
#copyright {
	position:absolute;
	width:568px;
	height:40px;
	z-index:2;
	left: 7px;
	top: 54px;
	font-size: 14px;
	visibility: visible;
}
#testimonials {
	position:absolute;
	width:790px;
	height:735px;
	z-index:2;
	left: 5px;
	top: 2;
	overflow: scroll;
}
.emphasize {
	font-style: italic;
}
.parahead {
	color: #AF121F;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#address {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 5px;
	top: 478px;
	text-align: left;
}
#emailicon {
	position:absolute;
	width:121px;
	height:40px;
	z-index:2;
	left: 28px;
	top: 640px;
}
body {
	background-color: #000;
}
#coltxt {
	position:absolute;
	width:200px;
	height:267px;
	z-index:3;
	left: 6px;
	top: 121px;
}
#hotspot {
	position:absolute;
	width:120px;
	height:40px;
	z-index:4;
	left: 28px;
	top: 640px;
}
